## golang-github-inconshreveable-log15 2.13

=== debian/changelog ===
golang-github-inconshreveable-log15 (2.13-5) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:46:51 -0500

golang-github-inconshreveable-log15 (2.13-4) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:27:38 -0500

golang-github-inconshreveable-log15 (2.13-3) unstable; urgency=medium

  * Depend on golang-github-mattn-go-colorable-dev

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 18:04:59 -0500

golang-github-inconshreveable-log15 (2.13-2) unstable; urgency=medium

  * Move to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 03:22:57 -0500

golang-github-inconshreveable-log15 (2.13-1) unstable; urgency=medium

  * Initial release (Closes: #885232)

 -- Alexandre Viau <aviau@debian.org>  Mon, 25 Dec 2017 22:04:48 -0500
