=== debian/control ===
Source: golang-github-inconshreveable-log15
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-go-stack-stack-dev,
               golang-github-mattn-go-isatty-dev,
               golang-github-mattn-go-colorable-dev
Standards-Version: 4.1.1
Homepage: https://github.com/inconshreveable/log15
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-inconshreveable-log15
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-inconshreveable-log15.git
XS-Go-Import-Path: github.com/inconshreveable/log15
Testsuite: autopkgtest-pkg-go

Package: golang-github-inconshreveable-log15-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-go-stack-stack-dev,
         golang-github-mattn-go-isatty-dev,
         golang-github-mattn-go-colorable-dev
Description: structured, composable logging for Go
 package log15 provides an opinionated, simple toolkit for
 best-practice logging in Go (golang) that is both human
 and machine readable. It is modeled after the Go standard
 library's io and net/http packages and is an alternative
 to the standard library's log package.
