## golang-github-inconshreveable-log15 2.14

=== debian/changelog ===
golang-github-inconshreveable-log15 (2.14-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Clément Hermann ]
  * Add gopkg.in/inconshreveable-log15.v2 import path

  [ Alexandre Viau ]
  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 12:30:38 -0500
