=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
 Homepage: https://github.com/inconshreveable/log15
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-inconshreveable-log15
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-inconshreveable-log15.git
-XS-Go-Import-Path: github.com/inconshreveable/log15
+XS-Go-Import-Path: github.com/inconshreveable/log15,
+                   gopkg.in/inconshreveable/log15.v2
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-inconshreveable-log15-dev
