## golang-github-inconshreveable-log15 2.15

=== debian/changelog ===
golang-github-inconshreveable-log15 (2.15-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 17:59:56 +0000

golang-github-inconshreveable-log15 (2.15-1) unstable; urgency=medium

  * New upstream version 2.15
    This version doesn't FTBFS, so Closes: #954594
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper compat to 12
  * Update Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root
  * Add myself to Uploaders (Closes: #940367)
  * Remove unused Files-Excluded in d/copyright.
    Fix lintian repackaged-source-not-advertised

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 22 Apr 2020 04:16:49 +0800
