=== debian/control ===
Source: golang-github-inconshreveable-log15
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-go-stack-stack-dev,
               golang-github-mattn-go-colorable-dev,
               golang-github-mattn-go-isatty-dev,
Standards-Version: 4.5.1
Homepage: https://github.com/inconshreveable/log15
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-inconshreveable-log15
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-inconshreveable-log15.git
XS-Go-Import-Path: github.com/inconshreveable/log15,
                   gopkg.in/inconshreveable/log15.v2
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-inconshreveable-log15-dev
Architecture: all
Depends: golang-github-go-stack-stack-dev,
         golang-github-mattn-go-colorable-dev,
         golang-github-mattn-go-isatty-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: structured, composable logging for Go
 package log15 provides an opinionated, simple toolkit for
 best-practice logging in Go (golang) that is both human
 and machine readable. It is modeled after the Go standard
 library's io and net/http packages and is an alternative
 to the standard library's log package.
